﻿@import url(https://fonts.googleapis.com/css?family=Roboto);

* {
    margin: 0;
    padding: 0;
    font-weight: 300;
}

body {
    font-family: 'Roboto', sans-serif;
    color: black;
    font-weight: 300;
    margin: 0;
    font-family: Helvetica;
    background-color: #666666;
}

.loginTable {
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0px;
}

@media only screen and (max-width : 1023px) {
    .blockTable {
        width: 350px;
        margin-left: auto;
        margin-right: auto;
        background-color: rgba(255,255,255,0.8);
        border-radius: 30px;
        -webkit-box-shadow: 5px 5px 6px 1px rgba(0,0,0,0.69);
        box-shadow: 5px 5px 6px 1px rgba(0,0,0,0.69);
        padding: 12px;
        transition: all 600ms;
    }

    .leftPanel {
        display: none
    }

    .rightPanel {
        vertical-align: top;
        text-align: left;
        padding-top: 80px;
    }
}

@media only screen and (min-width : 1024px) {
    .blockTable {
        width: 350px;
        margin-left: auto;
        margin-right: auto;
        background-color: rgba(202,224,229,0.8);
        border-radius: 30px;
        -webkit-box-shadow: 5px 5px 6px 1px rgba(0,0,0,0.69);
        box-shadow: 5px 5px 6px 1px rgba(0,0,0,0.69);
        padding: 12px;
        transition: all 600ms;
    }

    .leftPanel {
        vertical-align: top;
        width: 600px;
    }

    .rightPanel {
        vertical-align: middle;
        text-align: left;
        padding-left: 0px;
    }
}

    body ::-webkit-input-placeholder {
        /* WebKit browsers */
        font-family: 'Source Sans Pro', sans-serif;
        color: black;
        font-weight: 300;
    }

    body :-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-family: 'Source Sans Pro', sans-serif;
        color: black;
        opacity: 1;
        font-weight: 300;
    }

    body ::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-family: 'Source Sans Pro', sans-serif;
        color: black;
        opacity: 1;
        font-weight: 300;
    }

    body :-ms-input-placeholder {
        /* Internet Explorer 10+ */
        font-family: 'Source Sans Pro', sans-serif;
        color: black;
        font-weight: 300;
    }

form input[type="text"], input[type="submit"], input[type="password"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 1px solid rgba(200, 200, 200, 0.6);
    background-color: rgba(255, 255, 255, 0.2);
    width: 200px;
    border-radius: 6px;
    padding: 10px 15px;
    margin: 0 auto 10px auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: black;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
}

form input[type="text"]:hover, input[type="submit"]:hover, input[type="password"]:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

form input[type="text"]:focus, input[type="submit"]:focus, input[type="password"]:focus {
    background-color: white;
    width: 220px;
    color: #200000;
}

form input[type="checkbox"] {
    text-align: center;
    font-size: 18px;
}

form input[type=submit] {
    background-color: #ff5635 !important;
    color: white !important;
}

form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* outline: 0; */
    background-color: #805096;
    border: 0;
    padding: 10px 15px;
    color: #e353a6;
    border-radius: 6px;
    width: 200px;
    cursor: pointer;
    font-size: 18px;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

    form button:hover {
        background-color: #f5f7f9;
    }

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-700px) rotate(600deg);
        transform: translateY(-700px) rotate(600deg);
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-700px) rotate(600deg);
        transform: translateY(-700px) rotate(600deg);
    }
}

@media only screen and (max-width : 1023px) {
    .rightVid {
        position: absolute;
        opacity: 0.6;
        top: 0;
        left: 0;
        min-width: 100%;
        z-index: -100;
    }

    .spTextColor {
        color: #606060;
    }

    body {
        background-color: rgb(35, 53, 79);
    }

    #rvid:after {
        content: '';
        position: absolute;
        top: 350px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(35, 53, 79, 0) 0%, rgba(35, 53, 79, 1) 15%, rgba(35, 53, 79, 1) 100%);
        z-index: 1;
    }
}

@media only screen and (min-width : 1024px) {
    .rightVid {
        display: none;
    }

    .spTextColor {
        color: #606060;
    }

    body {
        background-color: #ffffff;
    }
}


#lvid:after {
    content: '';
    position: absolute;
    top: 700px;
    left: 0px;
    width: 600px;
    height: 100px;
    background: linear-gradient(180deg, rgba(35, 53, 79, 0) 0%, rgba(35, 53, 79, 1) 100%);
    z-index: 1;
}

